*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body{
background: black;
    
}

@keyframes cursor {
    50%{border-right-color: transparent;}
}

@keyframes typing {
    from{
       width: 0px;
       
    }

    to{
        
    }}


   


/* work */
header{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    cursor: text;
}

.abouth1{
    font-size: 80px;
    color: rgba(255, 255, 255, 0.847);
    background: rgba(0, 0, 0, 0.728);
    display: inline-block;
    width: 100%;

    
    
    
    font-family: monospace;

    font-weight: lighter;
    white-space: nowrap;
    overflow: hidden;
    white-space: nowrap;

    
}


.works> img{
    max-width: 305px;
    
}

.main{
    padding: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr ;
    
}

.works{
    border: 2px solid black;
}



@media only screen and (max-width : 1102px) {
    .main{
        grid-template-columns: 1fr;
        width: 100%;

    }

   .works> img{
        width: 100%;
    }

    .works{
        width: 100%;
        border: 2px solid black;
    }

    .footerdiv>h1>div>img{
        width: 15%;
        height: 15%;
    }
    
    header{
        width: 100%;
    }
}
